kup Sky3DS+instrukcja kup R4iinstrukcja kup GW3DSinstrukcja
3DS / New 3DS do 11.2 3DS 10.3 / DSi1.4.5 / DSL 3DS / 2DS / New 3DS 4.1 - 9.2

czwartek, 28 czerwca 2012

3DS 4.2.0-9 - część kart zablokowana, niektóre działają.

Nintendo zaserwowało kolejny firmware update dla 3DS. Aktualizacja zmieni system na 4.2.0-9.
Po za deklarowanym usprawnieniem działania konsoli, zwiększeniem zabezpieczeń w eShop, i jakimiś bliżej nie określonymi pierdołami, zablokowana została część flashcardów.
Producenci kart szybko oznajmili na swoich stronach, że FIX'y są w drodze, a do czasu ich wydania proszą o nie aktualizowanie konsol.
Tak więc, posiadacze kart spod znaku acekard i r4i-sdhc, aktualizujecie konsole na własnoą odpowiedzialność, żeby nie było niespodzianek i że nikt nic nie mówił (pisał znaczy).

Część kart jednak oparła się nowej wersji oprogramowania i działa nadal bez potrzeby aktualizacji z 4.1.0-8. Rozwiń listę \/ R4iDSN 3DS(www.r4idsn.com); R4iGold 3DS(www.r4ids.cn); R4i Gold (non-3DS, r4ids.cn); R4iTT Purple / Black (r4itt.net); R4i Gold Plus (www.r4ids.com); Action Replay DSi; Amaze3ds; R4i Silver (r4isdhc.com)

Dla tych którzy nie wiedzą jak przebiega proces aktualizacji konsoli:
3DS update to 4.2.0-9

30 komentarzy:

  1. Kurde, z 3.0 do 4.1 chciałem update zrobić, a nie zauważyłem że nowy wyszedł :/

    OdpowiedzUsuń
  2. Pamiętaj żeby najpierw zaktualizowac kartę a dopiero po tym konsolę, inaczej będzie kłopot.

    OdpowiedzUsuń
  3. Właśnie nie zwróciłem uwagi że się nowy FW konsoli pojawił, a konsola nie pokazała info do jakiego FW będzie aktualizować...

    Muszę kogoś z DS'em znaleźć ;)

    OdpowiedzUsuń
  4. Najpierw jakiś fix musi powstać. Ciekawe kiedy to nastąpi.

    OdpowiedzUsuń
  5. Ciekawe jest to, że działają karty które obsługuję oprogramowanie WOOD. W tych kilku kartach zostały zastosowane jakieś inne exploity. Te karty miałem w tamtym roku. Więcej nie będzie bo zainteresowanie chujowe. Chyba że jakieś speszal rikłesty będą.

    OdpowiedzUsuń
  6. kurdee, nie wiedziałem, że to jest aktualizacja... Jest szansa że karta będzie działać? Jak nie to co wtedy trzeba zrobić?

    OdpowiedzUsuń
  7. Musisz znaleźć kogoś z DS, DS Lite, DSi z wcześniejszym FW lub 3DS z wcześniejszym FW.
    Ja właśnie we Wrocławiu szukam ;)
    Wgrasz update/fix do FW i możesz się dalej bawić.

    OdpowiedzUsuń
  8. wątpię, że kogoś u mnie znajdę... Konsole mam od 2 tyg, a kartę od 1 tygodnia. A kupno nowej karty coś da czy nie?

    OdpowiedzUsuń
  9. R4i
    (unlimited upgradable)
    Revolution for Ds
    (3ds/NDSI/NDSL/NDS)
    Taka srebrna naklejka

    OdpowiedzUsuń
  10. Super ale podaj stronę www producenta. Tak czy inaczej poszukaj kogoś w okolicy z DSi albo DS Lite.

    OdpowiedzUsuń
  11. hm jest napisane http://www.r4i-sdhc.hk
    A gdy wyjdzie kolejna aktualizacja i wtedy najpierw zaktualizuję kartę a potem 3ds, to będzie działać? No i jakbym kupił nową kartę (tym razem tutaj, chciałem kupić tu, ale akurat wtedy nie było dostępnych) to czy by działała?

    OdpowiedzUsuń
  12. Ogólne Info o kartach działających z 3ds 420-9 będzie na głównej stronie a o aktualizacji R4i3DS i AK2i będą osobne posty.

    www.r4i-sdhc.hk to jedno z większych gówien, strona najczęściej nie działa, soft wychodzi raz na pół roku, zero kontaktu z producente, więc nie wspieram tej firmy, sorry.

    OdpowiedzUsuń
  13. haha ok, ale jeżeli kupię nową kartę, to czy będzie ona działać?

    OdpowiedzUsuń
  14. To zależy jaki masz system w konsoli. Jeżeli 4.1.0-8 to tak, będzie działać a przynajmniej karty dostępne na aukcjach eggsample na allegro.
    Jeżeli natomiast zaktualizujesz konsolę to będzie ona miała system nie obsługiwany na tą chwilę przez R4i3DS i acekarda.

    OdpowiedzUsuń
  15. mam 4.2.0-9, czy na pewno karty z tej aukcji będą działać http://allegro.pl/r4i-sdhc-3ds-dla-dsl-dsi-xl-1-4-4-3ds-4-2-0-9-i2458491279.html ?

    OdpowiedzUsuń
  16. Możesaz kupić tu link do aukcji
    Na samym dole jest info o tym że po 30 czerwca...
    i zgodnie z tym zapewniam że działają.

    OdpowiedzUsuń
  17. I pomimo, że używałem już jednej takiej karty i najpierw zaktualizowałem konsolę, to ta nowa będzie działać? (sorry po prostu chcę się upewnić)

    OdpowiedzUsuń
  18. Tak, niezależnie czy masz nowy system 420-9 czy jakiś starszy to karta będzie działać.

    OdpowiedzUsuń
  19. No to super! Myślę, że w tygodniu zakupię. Mam nadzieję, że ta strona będzie jeszcze przez długi okres aktywna.

    OdpowiedzUsuń
  20. This article presents clear idea designed for the new visitors
    of blogging, that really how to do blogging and site-building.
    Check out my site ; watermelon recipe

    OdpowiedzUsuń
  21. Siema!

    Potwierdz, czy dobrze zrozumialem:
    Niechcaco (! lama ze mnie :( ) zaktualizowalem do 4.2 i teraz bede mial problemy z uruchomieniem acekarda, jak wyjdzie nowy soft do niego? Fuck..... Nauczka na przyszlosc, alo sprzedaje 3DSa... :ee

    OdpowiedzUsuń
  22. Tak, dobrze rozumiesz. Tego acekarda nie zaktualizujesz na swojej konsoli.

    OdpowiedzUsuń
  23. Eggsample, nie rozumiem: skoro karte Acekard aktualizuje przez wgranie na nia nowego softu przez USB w komputerze, to jak to sie ma do aktualizacji Frameworka do konsoli? Przeciez microSD sformatuje, wiec jak Acekard bedzie 'wiedzial', ze Framework na konsoli zostal zauktualizowany wczesniej niz soft na karcie? Ok, fakt, ze w momencie kiedy aktualizowalem konsole, Acekard byl w srodku, ale watpie by aktualizacja ingerowala na karte.

    I przy okazji: jak sadzisz, Acekard w miare szybko wyda nowy soft? ;)

    OdpowiedzUsuń
  24. Flashcards dla 3DS/DSi posiadają firmware i software, ten drugi aktualizujesz wgrywając go tylko na kartę, ale do jego odpalenia wymagany jest ten pierwszy, którego aktualizacja odbywa się na konsoli.
    Podsumowując, musisz móc uruchomić AK 2i, żeby z niego aplikację aktualizującą firmware. Samo wgranie softu nic Ci nie da.

    Póki co czekamy na nowy soft od AK od 27 czerwca... jak dobrze pójdzie, przed końcem lipca się pojawi ;)

    OdpowiedzUsuń
  25. Dokładnie jak kolega Gorgonek napisał.
    Anonimowy - łap filmy na YT, może to Ci uzupełni informacje:

    Aktualizacja konsoli i sprawdzenie z niezaktualizowaną kartą.

    Aktualizacja acekarda do 4.0.0-7 na DSL

    OdpowiedzUsuń
  26. Teoretycznie podsumowujac: poniewaz zaktualizowalem konsole PRZED Acekardem, musze teraz poczekac na KOLEJNA aktualizacje konsoli, wczesniej zaktualizowac Acekarda, a dopiero wtedy konsole? :nie
    :ee
    Mieszkam w Lodzi, i chociaz nie znam nikogo z ta kieszonsolka, to moze uda mi sie zagadac o 'Pozyczenie' na miejscu konsoli ze starszym softem w jakims sklepie z konsolami :ok Jak sadzicie? ;P

    W takiej sytuacji chyba szybciej stworza soft do emulowania romow *.3ds, niz jeszcze pogram w romy ze swojego Acekarda... Ewentualnie kupie Resident Evil: Revelations, bo demo mi sie spodobalo.

    Przy okazji: dziekuje wam za rzeczowe odpowiedzi, zamiast chamskiego odpowiadania.

    OdpowiedzUsuń
  27. Teraz musisz poczekać na aktualizację AK 2i, wykonać ją na DS/DS Lite, DSi z fw 1.4.4 lub niższym, ewentualnie 3DS z fw 4.1.0-9 lub niższym. Jak się w przyszłości aktualizacja 3DS pojawi, to poczekać z nią aż do aktualizacji AK 2i.

    OdpowiedzUsuń
  28. OK, wszystko juz skumalem. Dzięki wielkie chlopaki! Mam nauczke na przyszlosc. Teraz tylko pozostaje apel:

    :ok :ok :ok Czy jest tu ktoś z ___ŁODZI___ Z ---niezaktualizowanym--- 3DS (lub jakims, ktory pozwoli na update FW AK2i) :ok :ok :ok

    Blagam o kontakt! ;)
    Pzdr!

    OdpowiedzUsuń
  29. Komentarze zostały zamknięte dla tego wątku.

    Aktualne wieści na temat nagrywarek i oprogramowania znajdziesz w nowszych tematach.

    Możesz też podyskutować na forum NDS.2ap.pl

    OdpowiedzUsuń